export const LOAD_SPECIAL_OFFER_SUCCESS =
  '@MenuItems/LOAD_SPECIAL_OFFER_SUCCESS'

export const SAVE_SPECIAL_OFFER = '@MenuItems/SAVE_SPECIAL_OFFER'

export const CLEAN_UP_SPECIAL_OFFER = '@MenuItems/CLEAN_UP_SPECIAL_OFFER'
